apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: mysql-pvc
  labels:
    app: ______
spec:
  storageClassName: _____
  accessModes:
    - ______
  resources:
    requests:
      storage: ______